/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/OAuth.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/OAuth/AccessToken.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/OAuth/AccessTokenRequest.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/OAuth/AccessTokenResponse.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/OAuth/Client.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/OAuth/ConsumerRequest.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/OAuth/Message.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/OAuth/ProtectedResourceRequest.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/OAuth/Request.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/OAuth/RequestTokenRequest.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/OAuth/RequestTokenResponse.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/OAuth/Response.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/OAuth/SignatureMethod/HMAC_SHA1.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/OAuth/SignatureMethod/HMAC_SHA256.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/OAuth/SignatureMethod/PLAINTEXT.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/OAuth/SignatureMethod/RSA_SHA1.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/OAuth/UserAuthRequest.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/OAuth/UserAuthResponse.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/OAuth/V1_0A/AccessTokenRequest.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/OAuth/V1_0A/RequestTokenRequest.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/OAuth/V1_0A/RequestTokenResponse.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/OAuth/V1_0A/UserAuthResponse.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/OAuth/XauthAccessTokenRequest.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/OAuth/YahooAccessTokenRefreshRequest.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::OAuth.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::OAuth::AccessToken.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::OAuth::AccessTokenRequest.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::OAuth::AccessTokenResponse.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::OAuth::Client.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::OAuth::ConsumerRequest.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::OAuth::Message.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::OAuth::ProtectedResourceRequest.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::OAuth::Request.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::OAuth::RequestTokenRequest.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::OAuth::RequestTokenResponse.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::OAuth::Response.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::OAuth::SignatureMethod::HMAC_SHA1.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::OAuth::SignatureMethod::HMAC_SHA256.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::OAuth::SignatureMethod::PLAINTEXT.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::OAuth::SignatureMethod::RSA_SHA1.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::OAuth::UserAuthRequest.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::OAuth::UserAuthResponse.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::OAuth::V1_0A::AccessTokenRequest.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::OAuth::V1_0A::RequestTokenRequest.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::OAuth::V1_0A::RequestTokenResponse.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::OAuth::V1_0A::UserAuthResponse.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::OAuth::XauthAccessTokenRequest.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::OAuth::YahooAccessTokenRefreshRequest.3
